Chromium Code Reviews
Help | Chromium Project | Sign in
(5)

Issue 2783163002: Hide slider if large cursor is disabled (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
1 month ago by yawano
Modified:
4 weeks, 1 day ago
Reviewers:
Dan Beam
CC:
chromium-reviews, michaelpg+watch-md-settings_chromium.org, michaelpg+watch-md-ui_chromium.org, dbeam+watch-settings_chromium.org, stevenjb+watch-md-settings_chromium.org, arv+watch_chromium.org
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

Hide slider if large cursor is disabled BUG=591493 TEST=Go to accessibility section of settings page. Confirm that a slider to adjust cursor size is hidden if large cursor is disabled. CQ_INCLUDE_TRYBOTS=master.tryserver.chromium.linux:closure_compilation Review-Url: https://codereview.chromium.org/2783163002 Cr-Commit-Position: refs/heads/master@{#460998} Committed: https://chromium.googlesource.com/chromium/src/+/9b6212ef706c3f14bd652f6011c8c57c77c3b95a

Patch Set 1 #

Messages

Total messages: 10 (5 generated)
yawano
PTAL. Thank you!
1 month ago (2017-03-30 10:18:46 UTC) #3
Dan Beam
lgtm
1 month ago (2017-03-30 13:27:35 UTC) #4
yawano
On 2017/03/30 13:27:35, Dan Beam (slow) wrote: > lgtm Thank you!
4 weeks, 1 day ago (2017-03-31 01:00:42 UTC) #5
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2783163002/1
4 weeks, 1 day ago (2017-03-31 01:01:38 UTC) #7
commit-bot: I haz the power
4 weeks, 1 day ago (2017-03-31 02:20:31 UTC) #10
Message was sent while issue was closed.
Committed patchset #1 (id:1) as
https://chromium.googlesource.com/chromium/src/+/9b6212ef706c3f14bd652f6011c8...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld cc6ac46